linux kernelの脆弱性( CVE-2017-8797 )

oss.sios.com

またkernelの脆弱性です。今日日はNFSv4でしょうから、影響あるかもしれません。